## nxproxy 3.2.0-1-1maemo2

=== Makefile ===
#
# Get values from configure script.
#
VERSION=3.2.0
LIBVERSION=3

#
# Enable really all warnings. This, though, gives
# a warning due to pthread.h and unistd.h.
#
# -Wredundant-decls
#
CXX      = g++
CXXFLAGS = -O3 -DVERSION=\"3.2.0\"  -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\"  \
           -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes \
           -Wmissing-declarations -Wnested-externs

CXXINCLUDES = -I. -I../nxcomp

CC         = gcc
CCFLAGS    = $(CXXFLAGS)
CCINCLUDES = -I. -I../nxcomp
CCDEFINES  =

LDFLAGS = 
LIBS    =  -L../nxcomp -lXcomp -lXmuu -lX11   -lpthread

#
# Only if THREADS is defined.
#
# LIBS = $(LIBS) -lpthread
#

srcdir      = .
prefix      = /usr
exec_prefix = ${prefix}
bindir      = ${exec_prefix}/bin
man1dir     = ${prefix}/man/man1


INSTALL         = /scratchbox/tools/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_DATA    = ${INSTALL} -m 644

#
# This should be autodetected.
#

MAKEDEPEND     = /usr/X11R6/bin/makedepend
DEPENDINCLUDES = -I/usr/include/g++ -I/usr/include/g++-3 

.SUFFIXES: .cpp.c

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(CXXINCLUDES) $(CXXDEFINES) $<
.c.o:
	$(CC) -c $(CCFLAGS) $(CCINCLUDES) $(CCDEFINES) $<

PROGRAM = nxproxy

all: depend $(PROGRAM)

MSRC   = Main.c

CSRC   =

CXXSRC =

MOBJ   = $(MSRC:.c=.o)
COBJ   = $(CSRC:.c=.o)
CXXOBJ = $(CXXSRC:.cpp=.o)

$(PROGRAM):	$(MOBJ) $(COBJ) $(CXXOBJ)
		$(CXX) $(CXXFLAGS) -o $@ $(MOBJ) $(LDFLAGS) $(LIBS)

depends:	depend.status

depend:		depend.status

depend.status:	
		if [ -x $(MAKEDEPEND) ] ; then \
			$(MAKEDEPEND) $(CXXINCLUDES) $(CCINCLUDES) \
                        $(DEPENDINCLUDES) -f Makefile $(MSRC) $(CSRC) $(CXXSRC) 2>/dev/null; \
		fi
		touch depend.status

install:	install.bin install.man

install.bin:	$(PROGRAM)
		$(srcdir)/mkinstalldirs $(bindir)
		$(INSTALL) $(PROGRAM) $(bindir)/$(PROGRAM)

install.man:
		$(srcdir)/mkinstalldirs $(man1dir)

clean:
		-rm -f *~ *.o *.bak st?????? core core.* *.out.* \
		$(PROGRAM) $(PROGRAM).exe $(LIBFULL) $(LIBLOAD) $(LIBSHARED) $(LIBARCHIVE)

distclean:	clean
		-rm -f config.status config.log config.cache depend.status Makefile tags
