## nxproxy 3.2.0-1-1

=== debian/changelog ===
nxproxy (3.2.0-1-1) unstable; urgency=low

  * New Upstream Release
  * Recommend qtnx
  * Provide README.Debian (Closes: #474368)

 -- Matthew Johnson <mjj29@debian.org>  Mon, 16 Jun 2008 12:21:25 +0100

nxproxy (3.1.0-2-1) unstable; urgency=low

  * Initial packaging for Debian (Closes: #470623)
  * Patch to take input on stdin (from Fabian Franz <FabianFranz @ gmx . de>)

 -- Matthew Johnson <mjj29@debian.org>  Wed, 12 Mar 2008 11:00:53 +0000
