## nxproxy 3.2.0-1-1maemo2

=== debian/changelog ===
nxproxy (3.2.0-1-1maemo2) unstable; urgency=low

  * fix thread stuff
  * remove qtnx from Recommend

 -- Henning Heinold <h.heinold@tarent.de>  Mon, 27 Oct 2008 11:18:54 +0100

xproxy (3.2.0-1-1maemo1) unstable; urgency=low

  * move nxagent.desktop from qtnx to nxproxy
  * fix WM_CLASS set stuff

 -- Henning Heinold <h.heinold@tarnet.de>  Tue, 14 Oct 2008 10:24:31 +0200

nxproxy (3.2.0-1-1maemo0) unstable; urgency=low

  * add patch wmclass.patch, which run a thread
    until the WM_CLASS is set

 -- Henning Heinold <h.heinold@tarnet.de>  Fri, 19 Sep 2008 02:40:04 +0200
