## nxproxy 3.4.0-2-1maemo0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # Get values from configure script.
 #
-VERSION=3.2.0
+VERSION=3.4.0
 LIBVERSION=3
 
 #
@@ -11,7 +11,7 @@
 # -Wredundant-decls
 #
 CXX      = g++
-CXXFLAGS = -O3 -DVERSION=\"3.2.0\"  -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\"  \
+CXXFLAGS = -O3 -DVERSION=\"3.4.0\"  -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\"  \
            -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes \
            -Wmissing-declarations -Wnested-externs
 
@@ -23,7 +23,7 @@
 CCDEFINES  =
 
 LDFLAGS = 
-LIBS    =  -L../nxcomp -lXcomp -lXmuu -lX11   -lpthread
+LIBS    =  -L../nxcomp -lXcomp -lXmuu -lX11             -lXau   -lXdmcp             -lpthread -lpng -ljpeg
 
 #
 # Only if THREADS is defined.
@@ -38,7 +38,7 @@
 man1dir     = ${prefix}/man/man1
 
 
-INSTALL         = /scratchbox/tools/bin/install -c
+INSTALL         = /usr/bin/install -c
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_DATA    = ${INSTALL} -m 644
 
@@ -46,7 +46,7 @@
 # This should be autodetected.
 #
 
-MAKEDEPEND     = /usr/X11R6/bin/makedepend
+MAKEDEPEND     = makedepend
 DEPENDINCLUDES = -I/usr/include/g++ -I/usr/include/g++-3 
 
 .SUFFIXES: .cpp.c
@@ -71,7 +71,7 @@
 CXXOBJ = $(CXXSRC:.cpp=.o)
 
 $(PROGRAM):	$(MOBJ) $(COBJ) $(CXXOBJ)
-		$(CXX) $(CXXFLAGS) -o $@ $(MOBJ) $(LDFLAGS) $(LIBS)
+		$(CC) $(CXXFLAGS) -o $@ $(MOBJ) $(LDFLAGS) $(LIBS)
 
 depends:	depend.status
