=== debian/changelog ===
nxproxy (3.4.0-2-1maemo0) unstable; urgency=low

  * new upstream release
  * update copyright to 2009

 -- Henning Heinold <h.heinold@tarent.de>  Mon, 27 Oct 2008 11:18:54 +0100
