=== debian/control ===
Source: nxproxy
Priority: optional
Maintainer: Matthew Johnson <mjj29@debian.org>
Build-Depends: debhelper (>=5), automake, autoconf, libxcomp-dev, libstdc++-dev, quilt (>= 0.40), libxmuu-dev
Standards-Version: 3.7.3
Section: x11

Package: nxproxy
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NX X compression library
 NX provides a differential X compression library for X11.
 .
 This package provides the X proxy binary.
