=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/quilt/quilt.make

configure: configure-stamp
configure-stamp: patch
	dh_testdir
	
	./configure --prefix=/usr
	
	touch $@

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	
	$(MAKE)
	
	touch $@

clean: unpatch
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -f config.log config.status depend.status
	
	[ ! -f Makefile ] || $(MAKE) clean
	
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs 
	dh_installchangelogs CHANGELOG
	dh_compress
	dh_fixperms
	dh_shlibdeps
	dh_strip
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build configure clean binary-indep binary-arch binary install
