## nxproxy 3.5.0-1

=== debian/changelog ===
nxproxy (3.5.0-1-0ubuntu1) oneiric; urgency=low

  * New upstream release (3.5.0-1)
  * Add patches from x2go's nxproxy fork
   - Manpage for nxproxy
   - Improved MakeFile
   - Apply former debian patch (debian/patches/stdin) inline

  * Merge packaging changes from the x2go team
   - Convert to source format 3.0
   - Bump standards version
   - Move qtnx from recommends to suggests and add x2goclient as suggests
   - Fix typo in package description
   - Switch to dh7

  * Additional packaging changes
   - Add build-dep on dh-autoreconf
   - Update build-dep on debhelper
   - Add debian/watch file
   - Document existing patches
   - Remove duplicate section field
   - Drop build-dep on libstdc++-dev (virtual only and not necessary)
   - Update copyright year

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 19 May 2011 09:31:20 -0400
