=== debian/control ===
Source: nxproxy
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthew Johnson <mjj29@debian.org>
Build-Depends: debhelper (>= 7.0.50~), automake, autoconf, libxcomp-dev, dh-autoreconf
Standards-Version: 3.9.2
Section: x11

Package: nxproxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qtnx, x2goclient
Description: NX X compression library
 NX provides a differential X compression library for X11.
 .
 This package provides the NX proxy (client) binary.
